@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* HEADING STYLE */
h1, h2, h3, h4, h5, h6 {
    -webkit-margin-before: 0 !important;
    -webkit-margin-after: 0 !important;
    font-weight: normal !important;
   /* text-transform: uppercase !important;*/
}

h1, h3, h4, h5, h6 {
    color: #FFFFFF !important;
} 

.page_content h1 {
    color: #547F5D !important;
} 

.page_content a {
    color: #547F5D !important;
}   

.page_content a:hover {
    color: #547F5D !important;
	text-decoration:underline;
} 

.page_content li {
	list-style:square;
	margin-left:30px;
	color:#547F5D;
}   

h1 a, h3 a, h4 a, h5 a, h6 a {
    color: #FFFFFF !important;
}

.page_content h6 {
	color:#415EA5 !important;
	font-size:10px !important;
	font-family: 'open_sansregular' !important;
} 

.page_content h4 {
	color:#415EA5 !important;
	font-size:14px !important;
	font-family: 'open_sansregular' !important;
	font-weight:bold;
}  

.page_content td {
	vertical-align:top !important;
}

  

h1 {
    font-family: 'open_sansbold' !important;
    font-size: 22px !important;
    line-height: 45px !important;
}

h2 {
    font-family: 'open_sanssemibold' !important;
    font-size: 15px !important;
    line-height: 35px !important;
}

h3 {
    font-family: 'open_sansbold' !important;
    font-size: 15px !important; 
    font-weight: normal !important; 
}

h4 {
    font-family: 'open_sanssemibold' !important;
    font-size: 14px !important;   
}

h5 {
    font-size: 13px;
}

h6 {
    font-size: 12px;
}

strong {
    font-family: 'open_sansbold' !important;
}

p {
    font-family: 'open_sansregular' !important;
    font-size: 14px !important;
    text-transform: normal !important;
    color: #415EA5;
}

footer p {
    text-transform: uppercase !important;
    font-family: 'open_sanssemibold' !important;
    font-size: 10px !important;
    color: #747474 !important;
}

footer a {
    color: #547F5D !important;
}   

footer a:hover {
    color: #547F5D !important;
	text-decoration:underline;
}   

.address {
    background-color: #F1EFEF;
    padding: 10px;
}

.orbit-caption p, .caption p {
    font-size: 12px !important;
    color: #FFFFFF !important;
}

.green {
    color: #547F5D !important;
}



